1. trumpetdude88's Avatar
    I have trid to upgrade unsuccessfully. Now my phone says I have 2.3.5 but my baseband is I727UCLF6. Not sure what to do. I'm a noob and having lots of problems now. Please help.
    07-10-2012 11:34 AM
  2. dalvik's Avatar
    07-10-2012 11:56 AM
LINK TO POST COPIED TO CLIPBOARD